## golang-github-schollz-pake 3.0.5

=== debian/changelog ===
golang-github-schollz-pake (3.0.5-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 20 Mar 2024 14:02:57 -0300

golang-github-schollz-pake (3.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #1066188)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 13 Mar 2024 07:57:40 -0300
