=== debian/control ===
Source: golang-github-schollz-pake
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-tscholl2-siec-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-schollz-pake
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-schollz-pake.git
Homepage: https://github.com/schollz/pake
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/schollz/pake

Package: golang-github-schollz-pake-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Generate a strong secret over an insecure channel (library)
 Password-authenticated key exchange (PAKE) allows two parties to generate a
 mutual secret key by using a weak key that is known to both beforehand (e.g
 via some other channel of communication).
 .
 This library exposes a simple API for an implementation of PAKE.
